Subject: Ticket Assigned - Late Shipping WH
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 15:46:00 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Shipping WH fahad khan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  fahad khan Bot:  Hi fahad khan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171386163 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 03/10/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0508058574            07:40 PM, 03rd Oct                   Hilah                   Hi Fahad. Thank you for contacting us. My name is Hilah. How may I help you today?           07:41 PM, 03rd Oct                     fahad khan                    Can you please check my order           07:41 PM, 03rd Oct                   Hilah                   Please allow me a moment to check this for you.           07:42 PM, 03rd Oct                     fahad khan                    6171386163           07:42 PM, 03rd Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:42 PM, 03rd Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           07:42 PM, 03rd Oct                   Hilah                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:42 PM, 03rd Oct                     fahad khan                    I placed another order after this and that is showing processed and this order was placed before           07:43 PM, 03rd Oct                   Hilah                   we will keep you updated on  [email-masked]           07:43 PM, 03rd Oct                     fahad khan                    Ok           07:43 PM, 03rd Oct                     fahad khan                    Thanks           07:43 PM, 03rd Oct                   Hilah                   you're most welcome           07:45 PM, 03rd Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4955910